html {
  background: #fefefe;
}

#content-wrap {
  padding-top: 3%;
}

a:hover,
a:focus {
  color: #A5CB39;
}

/** from https://www.abeautifulsite.net/how-to-embed-youtubevimeo-videos-responsively **/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

main h1 {
  color: #A5CB39;
}
main hr {
  border-color: #A5CB39;
}
main p {
  color: #ccc;
}

main .site-header .logo a {
  width: 458px;
  height: 212px;
  background: url("../images/logo.png") no-repeat;
  background-size: contain;
}

footer {
  position: static;
  background: rgba(255,255,255,0.9);
  color: #ddd;
}
footer a,
footer a:visited {
  color: #ccc;
}

.footer-copyright li::before {
  color: #ccc;
}

.footer-social {
  text-shadow: none;
}
.footer-social li a {
  color: #ccc;
}
.footer-social li a:hover {
  color: #A5CB39;
}


/** things **/
.counter,
.counter span em {
  color: #ccc;
}

.counter {
  width: 20em;
}
.counter span {
  margin: 0 0.1em;
}

#mc-signup input[type="email"] {
  background: #eee;
}
#mc-signup input[type="submit"] {
  background: #A5CB39;
}
#mc-signup label {
  color: #bbb;
  min-height: auto;
}

.modal-toggles li a {
  color: #A5CB39;
  text-decoration: underline;
  padding: 0 40px 0 40px;
}
.modal-toggles .about-us a::before,
.modal-toggles .location a::before {
  display: none;
}

[typeof=Event] {
/*  width: 50%;
  float: left;*/
  display: block;
  padding: 1.3em;
}
a[typeof=Event]:hover {
  background: #333;
}
a[typeof=Event]:hover [property=location] {
  color: white;
}
[typeof=Event] .counter.group {
  border-top: 1px solid white;
}
[typeof=Event][href]:hover .counter.group {
  border-top: 1px solid #A5CB39;
}
[typeof=Event] h1,
[typeof=Event] h3,
[typeof=Event] h4 {
  margin: 0;
}

@media only screen and (max-width:900px) {
  main .site-header .logo a {
    width: 400px;
    height: 185px;
  }
}

@media only screen and (max-width:400px) {
  main .site-header .logo a {
    width: 250px;
    height: 120px;
  }
  [typeof=Event] {
    width: 100%;
    float: none;
  }
}
